HI Everybody;
Can anyone tell me from where I can download TK & use it in Ruby. Which
is the current stable version of TK; compatible with Ruby.

Thankx in advance :)
-- 
Posted via http://www.ruby-forum.com/.